Skip to main content
DELETE
Delete a Customer Related Party (CRP)
This endpoint deletes a Customer Related Party (CRP) associated with a Primary Customer.

Path Parameters

  • customerId — The Primary Customer’s ID.
  • crpId — The Customer Related Party ID to be deleted.
    • Retrieve from the Primary Customer’s CRP list (e.g. via Get Customer with CRPs endpoint).

Notes

  • Only the specified CRP will be deleted.
  • The Primary Customer will remain intact.

Example (Batch Delete via Script)

Headers

X-Domain-ID
string
required

Domain identifier

Example:

"1"

Authorization
string
required

Bearer access token

Example:

"Bearer eyJhbGciOi..."

Path Parameters

customerId
integer
required

Primary Customer ID

Example:

68

crpId
integer
required

Customer Related Party (CRP) ID

Example:

31691

Response

CRP deleted successfully